/*

Theme Name: X - Child Theme: Renew
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Renew in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/dist/site/stacks/renew.css' );


p {
	margin:0 0 1em;
}

h2 {
	font-size: 250%;
	margin-bottom: 25px;
}

h3 {
	font-size: 150%;
	text-transform:uppercase;
	margin-bottom: 15px;
}

h4 {
	margin-top:20px;
	line-height:1.1em;
	font-size: 150%;
}

ol, .widget ol {
	list-style-type: decimal;
	margin-left: 25px;
}

/* --------------------------------------------------------------------------- Header -------------*/

.x-logobar {
	text-align:left;
}

/* --------------------------------------------------------------------------- Nav Bar -------------*/

div.x-navbar-wrap {
	border-bottom: 1px solid #ffffff;
}

.masthead-stacked .desktop .x-nav {
	margin-left:0;
}

.x-navbar .desktop .x-nav>li>a {
	padding: 0.575em 1.7em 0.525em 0;
	letter-spacing: 0;
}

.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
	padding-left: 0!important;
	padding-right: 18px!important;
}

/* --------------------------------------------------------------------------- Containers -------------*/

.x-content-band {
	padding:0;
}

header.x-header-landmark {
	background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(left,  #f2f2f2 0%, #ffffff 68%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f2f2f2), color-stop(68%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f2f2f2 0%,#ffffff 68%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f2f2f2 0%,#ffffff 68%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f2f2f2 0%,#ffffff 68%); /* IE10+ */
background: linear-gradient(to right,  #f2f2f2 0%,#ffffff 68%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */


}

/* --------------------------------------------------------------------------- Sidebar -------------*/

aside.x-sidebar.right {
	padding-left:20px;
	border-left: 1px solid #c9c9c9;
}

.x-sidebar .widget {
	margin-top: 1.5em;
}

/* --------------------------------------------------------------------------- Project thumbnails -------------*/

.entry-featured {
	border:0;
	padding:0;
}

.x-portfolio .entry-cover {
	background-color: rgba(0,0,0,0.6);
}

h2.entry-title-portfolio a {
	color:#ffffff;
	text-transform:uppercase;
}

h1.entry-title.entry-title-portfolio {
	font-size: 200%;
	text-transform:uppercase;
}

/* --------------------------------------------------------------------------- Project thumbnails - recent projects -------------*/

.x-recent-posts a.x-recent-post4 {
	width: 24%;
}

.x-recent-posts a {
	border: 0;
	padding: 0;
	margin: 0 1% 0 0;
}

.x-recent-posts .x-recent-posts-content {
	padding: 0;
}

.x-recent-posts .h-recent-posts {
	font-size: 13px;
}

div.x-recent-posts-img {
	margin-bottom: 10px;
	padding-bottom:0!important;
}

/* --------------------------------------------------------------------------- Footer -------------*/

.x-colophon.top {
	padding: 20px 0;
	background-color:#231f20;
	color:#FFFFFF;
	font-size: 80%;
}

.x-colophon .widget ul li {
	background-color: transparent;
}

/* --------------------------------------------------------------------------- Footer Menu -------------*/

.widget_categories ul, .widget_product_categories ul, .widget_nav_menu ul, .widget_pages ul {
	border-bottom:0;
}

.widget_categories ul>li, .widget_product_categories ul>li, .widget_nav_menu ul>li, .widget_pages ul>li {
	border-top:0;
	border-bottom: 1px solid #666666;
}

/* --------------------------------------------------------------------------- Classes -------------*/

.x-btn, .x-btn:hover, .button, .button:hover, [type="submit"], [type="submit"]:hover {
	margin-bottom:15px;
}

.slide-text {
	font-size:200%;
	color:#ffffff;
	line-height:0.8em;
	font-family:"Muli","Helvetica Neue",Helvetica,sans-serif;
	font-weight:400;
	text-shadow: 2px 2px 4px #000000;
}

.testimonial {
	width:100%;
	padding: 10px 0 10px 24px;
	position: relative;
	font-size:14px;
}

blockquote {
	display:block;
	border:none;
	margin:1.3em 0 0 0;
}

blockquote.testimonial {
	line-height:2em;
}

.testimonial::before, .testimonial::after {
	color:#cccccc;
	font-size:300%;
	position:absolute;
	font-family:Georgia,serif;
}

.testimonial::before {
	content: "“";
	top:20px;
	left:0px;
}
.testimonial::after {
	content: "”";
	vertical-align: baseline;
}

.customer-name {
	padding-left:24px;
	font-size:80%;
}

.x-portfolio .entry-cover-content span {
	color: #B0B0B0;
	display: none;
}

div#gform_confirmation_message_1.gform_confirmation_message_1.gform_confirmation_message, div#gform_confirmation_message_2.gform_confirmation_message_2.gform_confirmation_message {
	color:#ff9c3a;
}

/* ------------ Device Formatting ----------------------------------------------------- */

@media (max-width: 1216px) {
	.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
		padding-left: 0!important;
		padding-right: 10px!important;
	}
}

@media (max-width: 1134px) {
	.x-navbar .desktop .x-nav > li > a {
	    font-size: 12px!important;
	}
}

@media (max-width: 979px) {
	.x-navbar-inner {
	    min-height: 90px!important;
	}
}

@media (max-width: 767px) {
	.x-recent-posts a.x-recent-post4 {
	    width: 100%;
	}
}